/*     623205 : BLANK 컨텐츠      */
.blank__623205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__623205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623205__ {height:50px}
}

/*     623215 : 이미지      */
.img__623215__ {max-width:100%}
.img__623215__ * {box-sizing:border-box}
.img__623215__ a {display:block;vertical-align:top}
.img__623215__ img {width:800px;vertical-align:top}

/*     623225 : BLANK 컨텐츠      */
.blank__623225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__623225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623225__ {height:20px}
}

/*     623235 : HTML 편집기      */
.html__623235__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     635195 : 버튼      */
.button__635195__ {font-size:0}
.button__635195__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:14px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__635195__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__635195__ a {font-size:13px}
}

/*     635235 : 버튼      */
.button__635235__ {font-size:0}
.button__635235__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:14px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__635235__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__635235__ a {font-size:13px}
}

/*     635225 : 버튼      */
.button__635225__ {font-size:0}
.button__635225__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:14px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__635225__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__635225__ a {font-size:13px}
}

/*     635215 : 버튼      */
.button__635215__ {font-size:0}
.button__635215__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:14px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__635215__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__635215__ a {font-size:13px}
}

/*     635245 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__635245__ {max-width:1180px;margin:0 auto}

.pm-slide_img__635245__ a {display:block;border:none}
.pm-slide_img__635245__ a img {border:none}
.pm-slide_img__635245__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__635245__ .item {position:relative}
.pm-slide_img__635245__ .item img {vertical-align:top}
.pm-slide_img__635245__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__635245__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__635245__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__635245__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__635245__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__635245__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__635245__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__635245__ .owl-nav .owl-next {right:2px}
.pm-slide_img__635245__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__635245__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__635245__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__635245__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__635245__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__635245__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__635245__ .active img {opacity:1}

.pm-slide_thum__635245__:after {content:'';display:block;clear:both}
.pm-slide_thum__635245__ .item {float:left;width:25%}

.pm-slide_gallery__635245__.empty__635245__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__635245__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__635245__ .item {width:25%}
}

.pm-slide_img__635245__.build_edit_mode .item {display:none}
.pm-slide_img__635245__.build_edit_mode .item img {width:100%}
.pm-slide_img__635245__.build_edit_mode .item:first-child {display:block}

/*     635255 : BLANK 컨텐츠      */
.blank__635255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635255__ {height:50px}
}

/*     623395 : BLANK 컨텐츠      */
.blank__623395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__623395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623395__ {height:20px}
}

/*     623405 : HTML 편집기      */
.html__623405__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     623415 : BLANK 컨텐츠      */
.blank__623415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__623415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623415__ {height:10px}
}

/*     623425 : 실선      */
.solid_line__623425__ {display:block;position:relative;width:100%;height:30px}
.solid_line__623425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__623425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__623425__ {height:20px}
}

